{
  "navigationBarTitleText": "",
  "usingComponents": {
    "uni-file-picker": "/uni_modules/uni-file-picker/components/uni-file-picker/uni-file-picker",
    "v-navigation-bar": "/components/VNavigationBar"
  }
}